IDCVSSSummaryLast (major) updatePublished
CVE-2005-2595 4.3
Cross-site scripting (XSS) vulnerability in Dada Mail before 2.10 Alpha 1 allows remote attackers to execute arbitrary Javascript via archived messages.
05-09-2008 - 20:52 17-08-2005 - 04:00
Back to Top Mark selected
Back to Top